version: 1

containers:
  plugin:
    image: harbor.nirvati.org/nirvati/nirvati-plugin-tipi:master
    plugins:
      runtime:
        display_name: Tipi compatibility
        type: runtime
        port: 50051
